@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; list-style-type:none; font-family:"微软雅黑";}
img { border:none;}
body {/* background-color:#fee68c; background-image:url(body-bj1.jpg);background-repeat:repeat-x; */ background-repeat:no-repeat;background-position:center 40px;}
.m-l15 { margin-left:15px;}
.m-t15 { margin-top:15px;}
.m-l10 { margin-left:10px;}
.m-t10 { margin-top:10px;}
/*以下是列表的样式代码*/
#right-con-listy {}
#right-con-listy ul { width:865px; height:auto; clear:both; overflow:hidden; margin:10px auto auto auto; padding-bottom:15px; }
#right-con-listy li { font-family:"微软雅黑"; height:50px; line-height:50px; border-bottom:#CCC dashed 1px; float:left;}
#right-con-listy li img { float:left; margin:23px auto auto 5px;}
.lb-bt1 { width:765px; color:#444; text-indent:10px; overflow:hidden; font-size:16px;}
.lb-time1 { width:100px; color:#999; text-align:center; font-size:14px;}
.lb-bt1 a { color:#454545; text-decoration:none;}
.lb-bt1 a:hover {color:#c9200a; text-decoration:none;}
#con-div-left { width:225px; height:auto; float:left; margin-left:30px;}
#con-div-right { width:885px; min-height:500px; float:left; margin-left:30px;}
.left-nav { width:225px; height:auto;}
.left-nav-bt { width:225px; height:59px; line-height:59px; display:block; font-family:"微软雅黑"; font-size:20px;font-weight: bold; color:#c9200a; border-bottom:#e5e5e5 solid 1px; text-align:center}
.left-nav-list {}
.left-nav-list li { width:225px; height:38px; overflow:hidden; border-bottom:#e5e5e5 solid 1px; font-family:"微软雅黑"; font-size:14px;}
.left-nav-list li a { color:#616161; text-decoration:none; display:block; width:225px; height:32px; line-height:32px; margin-top:3px;text-align:center; /*text-indent:30px;background:url(icon-1.png) no-repeat 20px 11px;*/}
.left-nav-list li a:hover { text-decoration:none; background-color:#ffc;}
.left-nav-list li a:active { color:#FFF; text-decoration:none; background-color:#ffc;}
.left-nav-img { margin-top:13px; display:block;}
#right-con-bt { width:885px; height:61px; background:url(bj-img1.jpg) repeat-x;}
#right-con-bt2 { width:auto; height:59px; padding-right:30px; overflow:hidden; border-bottom:#c9200a solid 2px; float:left; font-family:"微软雅黑"; color:#cccccc; font-size:16px; line-height:76px; text-indent:10px;}
#right-con-bt2 span { color:#c9200a;}
#right-con-map { width:auto; height:auto; float:right; margin-right:15px; font-family:"微软雅黑"; font-size:14px; color:#b5b5b5; line-height:35px;}
#right-con-map a { color:#b5b5b5; text-decoration:none;}
#right-con-map a:hover { color:#c9200a; text-decoration:none;}
#right-con-txt1 { font-family:"微软雅黑"; font-size:14px; color:#666666; line-height: 1.739em; margin-top:30px;}
#right-con-txt1 p {  margin-bottom:30px; padding:0px 30px 0px 30px;font-size: 16px;}
#right-con-txt1 p img { display:block; margin:0 auto;}
#right-con-txt1 h1 { color: #454545;font-size: 20px;text-align: center;line-height: 40px;/*padding-bottom: 20px;*/width: 100%;height: auto;clear: both;overflow: hidden;}
#right-con-txt1 h2 { color: #454545;font-size: 16px;text-align: center;line-height: 20px;font-family:"楷体";/*padding-bottom: 20px;*/width: 100%;height: auto;clear: both;overflow: hidden;}
#pages{padding: 10px;font-size: 16px;line-height: 35px;}
#pages a,#pages a.a1,#pages span{padding: 3px 5px;border: 1px solid #ededed;border-radius: 3px;color: #a5a5a5;margin-right: 5px;}
#pages a.a1 {}
#pages span{border-color:#ce0d0e;background-color:#ce0d0e;color: #fff;}
#pages a:hover{border-color:#ce0d0e;color:#ce0d0e}
.jgdj-head { width:100%; height:40px; background-color:#dfddd5;}
.head-bnt {float: right;}
.fancy-highlight {/*position: relative;overflow: hidden;width: 1200px;*/height: 290px;margin: 0 auto;}
.jgdj-foot { width:100%; height:; background-color:#d30f11; font-size:14px; color:#ffffff; text-align:center; line-height: 2.143; padding-bottom:20px; padding-top:20px; clear: both;}
.jgdj-foot a{color: #ffffff;text-decoration: none;}
/*.fancy-highlight::before {
    content: ""; position: absolute; top: -50%; left: -50%; width: 200%; height: 200%; background: linear-gradient( to bottom right,
      rgba(255,255,255,0) 45%,
      rgba(255,255,255,0.7) 50%,
      rgba(255,255,255,0) 55%
    );
    transform: rotate(30deg);
    animation: flow 3s infinite ease-in-out,flicker 5s infinite;pointer-events: none;}
  @keyframes flow {
    0%, 100% { transform: translateX(-30%) rotate(30deg); }
    50% { transform: translateX(30%) rotate(30deg); }
  }
  @keyframes flicker {
    0%, 40%, 44%, 58%, 61%, 65%, 69%, 73%, 100% { opacity: 0.7; }

    41%, 43%, 59%, 60%, 64%, 68%, 72% { opacity: 0.3; }
  }*/
